<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>Tree Data Structure - BFS</title>
</head>
<body>
<canvas id="myCanvas" width="1900" height="900" style="border:1px solid #000000;">
</canvas>
<script src="bfs.js" type="text/javascript"></script>
</body>
</html>